RubyGems Navigation menu

evernote-thrift 1.25.1

This SDK contains wrapper code used to call the Evernote Cloud API from Ruby.

Gemfile
          gem 'evernote-thrift', '~> 1.25.1'
  
  
  
  
  
  
  

install
          gem install evernote-thrift
  
  
  
  
  
  
  

Total downloads 23,299

For this version 6,715

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.25.1 - November 18, 2013 (84 KB)
  2. 1.25.0 - June 12, 2013 (84 KB)
  3. 1.24.0 - May 3, 2013 (82.5 KB)
  4. 1.23.2 - March 18, 2013 (80 KB)
  5. 1.23.1 - January 11, 2013 (79.5 KB)
Show all versions (9 total)

Development Dependencies: